# resize-edge

```
Resize the focused window in the specified direction

Usage: komorebic.exe resize-edge <EDGE> <SIZING>

Arguments:
  <EDGE>
          [possible values: left, right, up, down]

  <SIZING>
          [possible values: increase, decrease]

Options:
  -h, --help
          Print help

```
